Subject: Re: [bug#78397] [PATCH] gnu: hwloc: Update to 2.12.1.

From: Andreas Enge <[email-masked]>
Date: Fri, 20 Jun 2025 20:15:26 +0200

Am Fri, Jun 20, 2025 at 02:09:47PM -0400 schrieb Greg Hogan:
> > Am Thu, May 15, 2025 at 11:18:47AM +0200 schrieb Ludovic Courtès:
> > As for the number of "accepted" rebuilds in master, Greg, you could
> > bring up the topic with Chris Baines and suggest he update the manual.
> What is the authoritative source if not the manual?

Well, there is also the code, in this case the QA code; and apparently
here it does not coincide with the manual, which is a bug in (at least)
one of them.

Andreas